 /* .... */

@import url(/css/wildfirecommon.css);

.adminlinks {
display: block;
position: relative;
padding: 4px 20px;
font-size: 12px;
background: #EF7B3D;
color: #eee;
text-align: center;
}

.adminlinks a{
color: #fff;
font-size: 12px;
text-decoration: none;
}

.adminlinks a:visited{
color: #fff;
}

.adminlinks a:hover{
color: #fff;
text-decoration: underline;
}

.adminlinks .admin_logo {
display: none;
}


body {
	font-family: "trebuchet ms", arial, verdana, helvetica;
	font-size: 12px;
	color: #000000;
}

td {
	font-family: "trebuchet ms", arial, verdana, helvetica;
	font-size: 12px;
	vertical-align:middle;
}

a:link {
	text-decoration: none;
	font-weight: regular;
	color: #225184;
}

a:visited {
	text-decoration: none;
	font-weight: regular;
	color: #225184;
}

a:hover {
	text-decoration: underline;
	font-weight: regular;
	color: #ce3333;
}

.navlink {
	font-family: "trebuchet ms", arial, verdana, helvetica;
	font-size: 14px;
	font-weight: regular;
	color: #ffffff;

}

.navlink a
{
color:#fff;
}

ul#dropnav
{
padding: 0 0 0 50px;
margin: 0 0 0 0;
list-style-type:none;
}

#dropnav li
{
display:inline-block;
position:relative;
float:left;
padding: 3px 20px 3px 10px;
text-transform:uppercase;
background-image: url(/templates/clients/gazzaleylab/images/navback.png);
background-repeat:no-repeat;
background-position:right;
}

#dropnav .selected_tab a
{
color:#CE3333;
}

#dropnav li a:hover, #dropnav li.over_1 a:hover
{
text-decoration:underline;
}

#dropnav li ul
{
display:none;
}

#dropnav #toptab_9
{
background-image:none;
}


.navlinks {
	font-family: "trebuchet ms", arial, verdana, helvetica;
	font-size: 14px;
	font-weight: regular;
}

h1, h2, h3{
    margin: 0;
    padding: 5px;
}

#subnav
{
width:160px;
padding-left:5px;
}


#subnav ul li 
{
display:block;
background-image: url(/templates/clients/gazzaleylab/images/Image23.png);
background-repeat:no-repeat;
background-position:left;
padding: 5px 10px 5px 21px;
margin: 0 0 0 0;
}


#subnav ul
{
list-style-type:none;
padding:0 0 0 0;
margin: 0 0 0 0;
text-align:left;
}


#bread
{
display:block;
position:relative;
left:-35px;
text-transform:uppercase;
font-size:14px;
margin: 0 0 0 0;
padding: 0 0 0 0;
}

#bread span
{
margin: 0 0 0 0;
padding: 0 0 0 0;
}

#login
{
width:200px;
position:relative;
margin:0 auto;
padding-top:14px;
}

#loginbox
{
position:absolute;
height:115px;
padding:10px;
top:-120px;
background:#8fb1ce;
}


/* slate styles */

#slatelist .slate_layout_2 .wfw_blog_summary img
{
position:absolute;
left:0;
max-width:80px;
top:-6px;
}

.slate_layout_2 .blog_readmore
{
display:none;
}

 .slate_layout_2 .slate_title
{
position:relative;
left:85px;
top:18px;
z-index:5;
}

#editing .slate_title
{
left:0;
top:0;
padding:0 0 0 0;
}


#editing .slate_layout_2 .wfw_blog_summary img
{
position:relative;
top:0;
}

#wfw_slate_wrapper .slate_layout_2 .wfw_blog_summary{
position:relative;
padding-left:85px;
padding-top:20px;
font-weight:normal;
z-index:2;
display:block;
}

.slate_layout_2
{
position:relative;
padding:16px 0 16px 0;
width:400px;
}

.slate_layout_2 .wfw_slatepost_title
{
border-top:none;
border-bottom:none;
}

.slate_layout_2 .wfw_blog_links
{
display:none;
}

#wfw_slate_wrapper .wfw_blog_summary, #wfw_slate_wrapper .wfw_blog_links
{
display:none;
}

#editing .wfw_blog_links, #editing .wfw_blog_summary
{
display:block;
position:relative;
right:-90px;
}

#wfw_slate_wrapper .wfw_blogpost_title, #wfw_slate_wrapper .wfw_slate_title
{
display:none;
}

#editing .wfw_blogpost_title, #editing .wfw_slate_title {
display:block;
}

.rss_feed
{
display:none;
}

#worldzoo
{
color:#fff;
}